<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Zadanie 1</title>
        <script src="second.js"></script>
    </head>
    <script>
        </script>
    <body>
    </body>
</html>